This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 851134 - [SetupNetworks] Can attach VM network with another VLAN network to nic/BOND
[SetupNetworks] Can attach VM network with another VLAN network to nic/BOND
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.1.0
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Mike Kolesnik
Meni Yakove
network
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-23 06:18 EDT by Meni Yakove
Modified: 2016-02-10 14:49 EST (History)
8 users (show)

See Also:
Fixed In Version: si17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
vdsm and engine logs (627.70 KB, application/x-gzip)
2012-08-28 15:10 EDT, Meni Yakove
no flags Details

  None (edit)
Description Meni Yakove 2012-08-23 06:18:09 EDT
Description of problem:
I can attach to nic/BOND interface VM network and any VLAN network (VM and NON-VM networks).
It's possible only if the VM network is attached first to the nic/BOND

Version-Release number of selected component (if applicable):
rhevm-3.1.0-13.el6ev.noarch

How reproducible:
100%

Steps to Reproduce:
1.Create VM network and VM-VLAN network and attach them to the cluster
2.Open SetupNetwork and attach drag the VM network to nic, now drag the VM-VLAN network to the nic.
3.
  
Actual results:
Both VM and VM-VLAN networks are attached to the inc

Expected results:
We should allowed to attach any network to nic that have VM network attached to it.
Comment 4 Simon Grinberg 2012-08-27 08:19:36 EDT
(In reply to comment #0)

> 
> Expected results:
> We should allowed to attach any network to nic that have VM network attached
> to it.

You've meant "We should not allow to attach a mix of non-tagged VM network with tagged networks regardless of the order it was placed on the interface"
Comment 6 lpeer 2012-08-28 06:45:20 EDT
Meni please attach logs.
Comment 7 Meni Yakove 2012-08-28 15:10:14 EDT
Created attachment 607678 [details]
vdsm and engine logs
Comment 8 Mike Kolesnik 2012-09-02 03:26:00 EDT
http://gerrit.ovirt.org/7664
Comment 11 Meni Yakove 2012-09-05 09:03:52 EDT
Verified on rhevm-3.1.0-15.el6ev.noarch

Note You need to log in before you can comment on or make changes to this bug.